﻿/* RESET CSS */

/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    -moz-outline: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after,
    q:before, q:after {
        content: '';
        content: none;
    }

/* voor blockUI jquery plugin */
div.blockMsg {
    width: 40%;
    top: 30%;
    left: 30%;
    text-align: center;
    background-color: #f00;
    border: 1px solid #eee;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
    -moz-opacity: .85;
    opacity: .85;
    padding: 15px;
    color: #fff;
}

/* voor blockUI jquery plugin voor het uitschakelen van de prijzen grid banqueting range */
div.disableInput {
    pointer-events: none;
}

/* remember to define focus styles! */
:focus {
    outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
    text-decoration: none;
}

del {
    text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: collapse;
    border-spacing: 0;
}

/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/
body {
    background-color: #222;
    /* background: url(gradient-grey.png) 0% 0% repeat-x;  */
    font-size: .75em;
    font-family: Verdana, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
    color: #696969;
}

a:link {
    color: #034af3;
    text-decoration: underline;
}

a:visited {
    /* color: #505abc; */
    color: #034af3;
}

a:hover {
    color: #1d60ff;
    text-decoration: none;
}

a:active {
    color: #12eb87;
}

p, ul {
    margin-bottom: 20px;
    line-height: 1.6em;
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
    font-size: 1.5em;
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
}

h1 {
    font-size: 2em;
    padding-bottom: 0;
    margin-bottom: 0;
}

h2 {
    padding: 0 0 10px 0;
}

h3 {
    font-size: 1.2em;
    color: #444;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

/* this rule styles <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2 {
    margin-top: 0;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
/* 2 column layout */

/*
#page
{
    width: 1100px;
    margin-left: auto;
    margin-right: auto;    
}

#side_left 
{
  float:left;
  width:210px;
}

#content 
{
  margin: 0px 0px 0px 210px;  
  padding: 5px 0px 5px 20px;  
  width: 850px;
  height: 100%;
}

*/

#main {
    padding: 10px;
    background-color: #fff;
    margin-bottom: 30px;
    padding-right: 20px;
    min-height: 740px;
}

#footer {
    color: #555;
    padding: 10px 0;
    text-align: center;
    line-height: normal;
    margin: 0;
    font-size: .9em;
    clear: both;
}

div.verticalspacer {
    height: 1.5em;
}

/* ============ twoColumnsLayout start ==========================================================================================================
   class .twoColumnsLayout is for displaying rows of data in 2 columns, the first column having a fixed width 
*/

/* the container itself */
.twoColumnsLayout {
    margin-bottom: 1em; /* overwrite at will in a <style> block in your cshtml/aspx */
}

/* a row in the container */
.twoColumnsLayout dl {
    display: block;
    margin-bottom: 0.8em; /* overwrite at will in a <style> block in your cshtml/aspx */
}

/* the first column of the row*/
.twoColumnsLayout dt {
    display: inline-block;
    vertical-align: top;
    width: 15em; /* overwrite at will in a <style> block in your cshtml/aspx */
}

/* the second column of the row*/
.twoColumnsLayout dd {
    display: inline-block;
    vertical-align: top;
}

/* ============ twoColumnsLayout end ==========================================================================================================

/* TAB MENU   
----------------------------------------------------------*/
ul#menu {
    border-bottom: 1px #5C87B2 solid;
    padding: 0 0 2px;
    position: relative;
    margin: 0;
    text-align: right;
}

    ul#menu li {
        display: inline;
        list-style: none;
    }

        ul#menu li#greeting {
            padding: 10px 20px;
            font-weight: bold;
            text-decoration: none;
            line-height: 2.8em;
            color: #fff;
        }

        ul#menu li a {
            padding: 10px 20px;
            font-weight: bold;
            text-decoration: none;
            line-height: 2.8em;
            background-color: #e8eef4;
            color: #034af3;
        }

            ul#menu li a:hover {
                background-color: #fff;
                text-decoration: none;
            }

            ul#menu li a:active {
                background-color: #a6e2a6;
                text-decoration: none;
            }

        ul#menu li.selected a {
            background-color: #fff;
            color: #000;
        }

.tabeditbox {
    width: 600px;
}

.tabeditboxWide {
    /*width: 750px;*/
}

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset {
    margin: 1em 0;
    padding: 1em;
    border: 1px solid #CCC;
}

    fieldset p {
        margin: 2px 12px 10px 10px;
    }

    fieldset label {
        display: block;
    }

        fieldset label.inline {
            display: inline;
        }

legend {
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input[type="text"], input[type="time"], select.standardWidth {
    width: 200px;
    border: 1px solid #CCC;
}

input[type="password"] {
    width: 200px;
    border: 1px solid #CCC;
}

input.long_box[type=text] {
    width: 400px;
    border: 1px solid #CCC;
}
/* TABLE
----------------------------------------------------------*/

table {
    border: solid 1px #e8eef4;
    border-collapse: collapse;
}

    table td {
        padding: 5px;
        border: solid 1px #e8eef4;
    }

    table th {
        padding: 6px 5px;
        text-align: left;
        background-color: #e8eef4;
        border: solid 1px #e8eef4;
    }

/* MISC  
----------------------------------------------------------*/
.clear {
    clear: both;
}

.error {
    margin-top: 2px;
    color: Red;
}

fieldset.qform label.error {
    margin-top: 10px;
    margin-left: 20px;
    color: Red;
}

#menucontainer {
    margin-top: 40px;
}

div#title {
    display: block;
    float: left;
    text-align: left;
}

.topBar {
    height: 25px;
}
    .topBar #top-alert {
        height: 100%;
        width: 100%;
        font-size: 160%;
        color: #034af3;
        opacity: 0.9;
        text-align: center;
        float: left;
        background-color: #fff;
        background-color: white;
        display: none;
        overflow: hidden;
        border-bottom: solid 2px black;
    }

    .topBar .logindisplay {
        height: 100%;
        float: right;
        color: White;
        padding-top: 5px;
    }

        .topBar .logindisplay img {
            vertical-align: text-top;
        }

        .topBar .logindisplay a {
            color: White;
            text-decoration: none;
        }

            .topBar .logindisplay a:hover {
                text-decoration: underline;
            }
.topBar .logindisplayL {
    height: 100%;
    float: left;
    color: White;
    padding-top: 5px;
}

.topBar .logindisplayL img {
    vertical-align: text-top;
}

.topBar .logindisplayL a {
    color: White;
    text-decoration: none;
}

.topBar .logindisplayL a:hover {
    text-decoration: underline;
}


.field-validation-error {
    color: #ff0000;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}


/* Pager */
.pager {
    margin: 3px;
    margin-top: 12px;
    padding: 3px;
    font-size: 9px;
}

    .pager .disabled {
        border: 1px solid #ddd;
        color: #999;
        margin-top: 4px;
        padding: 3px;
        text-align: center;
    }

    .pager .current {
        background-color: #06c;
        border: 1px solid #009;
        color: #fff;
        font-weight: bold;
        margin-top: 4px;
        padding: 3px 5px;
        text-align: center;
    }

    .pager span, .pager a {
        margin: 4px 3px;
    }

    .pager a {
        border: 1px solid #c0c0c0;
        padding: 3px 5px;
        text-align: center;
        text-decoration: none;
    }

/* het menu */
#hetmenu {
    /* margin-right : 0px; 
	padding: 5px;	
	padding-left: 10px;
	font-size : 1.5em; */
    padding-top: 65px;
    margin-right: 10px;
    width: 200px; /* LC width */
    /* right: 200px; */
    float: left;
}

/* Validation Stuffz */

.field-validation-error {
    color: #ff0000;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid {
    display: none;
}

.display-label,
.editor-label,
.display-field,
.editor-field {
    margin: 0.5em 0;
}

.text-box {
    width: 30em;
}

    .text-box.multi-line {
        height: 6.5em;
    }

.tri-state {
    width: 6em;
}

.parameters {
    line-height: 2.1em;
}

#artleftside {
    float: left;
    width: 400px;
}

#artrightside {
    position: relative;
    float: left;
    width: 350px;
    margin-left: 15px;
}

.barco
r {
    padding-left: 8px;
    padding-bottom: 5px;
    padding-top: 5px;
}

.barcodeheader {
    width: 300px;
}

.paddedheader {
    padding: 4px;
}

/* artikel scherm */
#zoekPanel {
    float: right;
    width: 320px;
    margin-top: 25px;
    margin-right: 25px;
}
/* Note: media queries didn't work. Alternative solution: javascript. Look for setZoekPanelPosition */

div#artList {
    float: left;
    margin: 5px;
    width: 475px;
}
div#idencodeList {
    float: left;
    margin: 5px;
    width: 555px;
}

#zoekForm {
    padding-left: 10px;
    padding-bottom: 10px;
    padding-top: 5px;
}

    /* artikel zoekbox */
    #zoekForm input {
        border: 1px solid #d0ccc9;
        background: #fff;
        color: #5f95ef;
        font-size: 11px;
        font-weight: 700;
        padding-bottom: 2px;
    }

        #zoekForm input.text {
            font-weight: normal;
            color: #565656;
            border: 1px solid #9c9c9c;
            width: 250px;
            padding: 2px;
            margin-bottom: 5px;
            text-align: left;
            font-style: italic;
        }

        #zoekForm input#querytext {
            color: #bbb;
            font-style: italic;
        }

            #zoekForm input#querytext.activebox {
                background: #ddeff6;
                color: #5f95ef;
                font-style: normal;
                /* background: #ccffff; */
                border: 2px solid #ffcc00;
                font-style: normal;
            }



.black {
    color: Black;
    font-weight: bold;
}

#voegToeP {
    clear: both;
}

#artArr input {
    text-align: left;
    margin: 3px;
    padding: 2px;
}

img {
    border: none;
}

    img.greyedout {
        opacity: 0.3;
        filter: alpha(opacity=30); /* For IE8 and earlier */
    }

#errorMsg {
    margin-top: 20px;
    width: 500px;
}

#newMenu {
    margin-top: 20px;
}

    #newMenu a.menuitem {
        text-decoration: none;
        padding: 2px;
        line-height: 2em;
    }

img.menuIcon {
    margin-right: 5px;
    text-align: right;
    vertical-align: middle;
}

#colheader {
    width: 100%;
    height: 65px;
    
    /*gradient created by https://www.colorzilla.com/gradient-editor */
    background: #2d94e2;
    background: -moz-linear-gradient(left,  #2d94e2 0, #006ec9 63%);
    background: -webkit-linear-gradient(left,  #2d94e2 0,#006ec9 63%);
    background: linear-gradient(to right,  #2d94e2 0,#006ec9 63%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d94e2', endColorstr='#006ec9',GradientType=1 );
    
    border: 1px solid black;
    color: #fff;
    text-indent: 50px;
}

    #colheader h1 {
        color: #fff;
        margin-top: 20px;
    }

img#helpdesk {
    margin-left: 18px;
}

img#helptop {
    border: none;
    margin-left: 10px;
}

.edit-header {
    margin-top: 15px;
    width: 65%;
}

.edit-content {
    padding-left: 8px;
    margin-bottom: 10px;
}

div#tijdblok {
    width: 50%;
}

div#feedback {
    width: 85%;
    margin-top: 10px;
}

/* buttons oude style
a.buttonlink:link
{
	color: #0069ac;
	font-variant:small-caps;
	font-size:8pt; 
	cursor : hand;
	border: 3px outset;
	padding: 3px;
	padding-right: 5px;
	text-decoration: none;
}

a.buttonlink:visited
{
	color: #0069ac;
	font-variant:small-caps;
	font-size:8pt; 
	cursor : hand;
	border: 3px outset;
	padding: 3px;
	padding-right: 5px;
	text-decoration: none;
}

a.buttonlink:hover 
{
	border: 3px inset;	
	text-decoration: underline;
}

*/

a.buttonlinkDisabled:link {
    margin-top: 15px;
    text-decoration: none;
    width: auto;
    padding: 8px;
}


a.buttonlink:link {
    margin-top: 15px;
    text-decoration: none;
    width: auto;
    padding: 8px;
}

a.buttonlink:visited {
    margin-top: 15px;
    text-decoration: none;
    width: auto;
    padding: 8px;
}

a.buttonlink:hover {
    margin-top: 15px;
    text-decoration: none;
    width: auto;
    padding: 8px;
}

a.loginbutton:link {
    display: block;
    text-align: center;
    width: 230px;
    margin-top: 15px;
    text-decoration: none;
    padding: 8px;

}

a.loginbutton:visited {
    display: block;
    text-align: center;
    width: 230px;
    margin-top: 15px;
    text-decoration: none;
    padding: 8px;
}

a.loginbutton:hover {
    display: block;
    text-align: center;
    width: 230px;
    margin-top: 15px;
    text-decoration: none;
    padding: 8px;
}

.poprbutton {
    margin-top: 15px;
    text-decoration: none;
    width: auto;
    padding: 8px;
}

li.kasstaat {
    display: block;
    margin: 10px;
    float: left;
    border: 1px solid;
    padding: 8px;
}

.redtext {
    color: red;
}

#artPlGrid {
    width: 80%;
}

#lijst td.omschr {
    width: 200px;
    line-height: 150%;
}

#lijst td.omschrijving {
    width: 300px;
    line-height: 150%;
}

#lijst td.greyedout {
    opacity: 0.3;
    filter: alpha(opacity=30); /* For IE8 and earlier */
}

#lijst.wide-table {
    width: 675px; /* or any width you want, e.g., 800px */
}

img.helptop {
}

label.qlabel {
    width: 10em;
    float: left;
    text-align: right;
    padding: 2px;
    margin-right: 0.5em;
    display: block;
}

label.qlabelWide {
    width: 15em;
    float: left;
    text-align: right;
    padding: 2px;
    margin-right: 0.5em;
    display: block;
}

label.qlabelExtraWide {
    width: 20em;
    float: left;
    text-align: right;
    padding: 2px;
    margin-right: 0.5em;
    display: block;
}

label.qlabelSmk {
    width: 18em;
    float: left;
    text-align: right;
    padding: 2px;
    margin-right: 0.5em;
    display: block;
}


label.qlabelKleur {
    width: 9em;
    float: left;
    text-align: right;
    padding: 2px;
    margin-right: 0.5em;
    display: block;
}

label.qprintlabel {
    width: 10em;
    float: left;
    text-align: center;
    padding: 1px;
    border: 1px solid grey;
    margin-right: 0.5em;
    display: block;
    background: lightgrey;
    height: 16px;
    vertical-align: middle;
}

label.labelposflag {
    width: 25em;
    float: left;
    text-align: right;
    padding: 2px;
    margin-right: 0.5em;
    display: block;
}

span.qolabel {
    width: 80px;
    text-align: right;
    height: 1.3em;
    padding: 0.1em;
    display: inline-block;
}

span.qolabelWide {
    width: 130px;
    text-align: right;
    height: 1.3em;
    padding: 0.1em;
    display: inline-block;
}


fieldset.qform {
    border: 1px solid #993333;
    width: 32em;
}

fieldset.qformW {
    border: 1px solid #993333;
    width: 38em;
}

legend.qform {
    color: #fff;
    background: #ffa20c;
    border: 1px solid #781351;
    padding: 2px 6px;
}

div.stortingen {
    width: 50em;
}

/* Fixed width font select boxes */
fixed {
    font-family: Courier;
}

.idenzoek {
    float: right;
    width: 250px;
    margin-top: 45px;
}

#zoekbutton {
    width: 40px;
}

input[type="text"].lichtkrant {
    width: 350px;
}

#debbasis label {
    width: 11em;
    float: left;
    text-align: right;
    padding: 2px;
    margin-right: 0.5em;
    display: block;
}

#adres label {
    width: 11em;
    float: left;
    text-align: right;
    padding: 2px;
    margin-right: 0.5em;
    display: block;
}
/* Artikel Omschrijving Index */
td.NummerRed {
    color: red;
}

/* Artikel Omschrijving Index */
td.artOmschr {
    width: 200px;
    line-height: 150%;
}

tr.headerRed th {
    background-color: #FF4444;
}

tr.headerGreen th {
    background-color: #99FF99;
}

kasgeld {
    width: 50px;
}

div#arrows {
    margin-top: 3px;
    width: 55em;
    margin-bottom: 20px;
    height: 50px;
}

#nextArrow {
    float: right;
}

#backArrow {
    float: left;
}

#arrows {
    display: none;
}


ul.vertical li {
    display: block;
    height: 18px;
    margin: 0 1px;
    padding: 1px 1px;
    float: left;
}

.simpleColorContainer {
    margin-left: 25%;
}

/* kasstaat kas verantwoording */
table#tabContant input[type="text"] {
    width: 80px;
}

td.totaalText {
    text-align: right;
    font-weight: bold;
}

td#totaalkas {
    text-align: left;
}

ul.vertmenu li {
    padding: 10px;
}

th.logboekDT {
    width: 140px;
}

th.logboekMelding {
    width: 500px;
}

table#logboek {
    line-height: 1.6em;
    ;
}

p.plaintext {
    color: #222;
}

.errormsg {
    width: 400px;
    margin: 10px;
}

.debtabs {
    width: 500px;
    text-align: left;
}

.progtabs {
    width: 750px;
}

/* Smaller Textbox*/

input[type="text"].smaller {
    width: 50px;
}

td.wide100 {
    width: 150px;
}

input[type="text"].midsize {
    width: 100px;
}


/* kasopmaak invoer */
table#tabelAfrek input[type="text"] {
    width: 60px;
}

span#NummerCheck {
    margin-top: 5px;
}

    span#NummerCheck img {
        vertical-align: text-bottom;
    }

table#touchkeys td {
    font-size: 13pt;
    border: 2px solid black;
    padding: 12px;
}

table#tbltoetsen td.soort {
    width: 125px;
}

table#tbltoetsen td.functie {
    width: 200px;
}

table#tbltoetsen td.record {
}

.altTr {
    background-color: #F0F0F6;
}

td.lineH {
    line-height: 150%;
}

/*Other browser Css*/
#page {
    width: calc(100% - 100px);
    max-width: 1600px;
    margin-left: auto;
    margin-right: auto;
}

#side_left {
    float: left;
    width: 210px;
}

#content {
    margin: 0px 0px 0px 210px;
    padding: 5px 5px 5px 20px;
    /*width: 850px;*/
    height: 100%;
}

.showinIEOnly {
    display: none;
    visibility: hidden;
}

.grayText {
    color: gray;
}

/* START page */
div.gridster {
    background-color: #004755;
}

span.startBtn {
    margin-left: 10px;
}

a.startBtn {
    margin-right: 20px;
}

div.btnRow {
    margin-top: 30px;
}

.ui-widget-overlay {
    opacity: .75;
    filter: Alpha(Opacity=40);
}

a.startlink:link {
    margin-top: 15px;
    text-decoration: none;
    width: 200px;
    padding: 8px;
}

a.startlink:visited {
    margin-top: 15px;
    text-decoration: none;
    width: 200px;
    padding: 8px;
}

a.startlink:hover {
    margin-top: 15px;
    text-decoration: none;
    width: 200px;
    padding: 8px;
}

div.barcodecader {
    padding-bottom: 10px;
    padding-left: 10px;
}

pre {
    font-family: Lucida Console, Liberation Mono, DejaVu Sans Mono, Bitstream Vera Sans Mono, Courier New, monospace, serif;
}

pre22 {
    font-family: Lucida Console, Liberation Mono, DejaVu Sans Mono, Bitstream Vera Sans Mono, Courier New, monospace, serif;
}

span.localrange {
    color: blue;
}

/*Print Defaults*/

@media print {
    .buttonlink, .ui-button, #header, #side_left {
        visibility: hidden;
    }

    .standardPage div#content {
        margin: 2cm;
        position: absolute;
        top: 2cm;
        left: 2cm;
        font-size: 12pt;
    }

    .toPrint, .toPrint * {
        visibility: visible;
    }

    #ActionButtons {
        visibility: hidden;
        display: none;
    }

    .screenonly {
        display: none;
    }
}
